#forumviestit { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;	
	font-style: normal;
	font-weight: normal; 
	background-color:#FFFFFF;
}
.forumviestininfopalkki { 
	background-color: #eeeeee;
	padding:0.5em 0.5em 0.5em 1em;
	margin:0px;
}

.forumviestinotsikkko {
	font-weight: bold; 
	display:block;
}
.forumkirjoittaja { 		
	font-size:1em;	 
	color: #333333; 
}
.forumdate { 
	font-style: normal;
	font-weight: normal; 
	font-size:1em;	 
	color: #333333;
}
.forumviesti { 
	margin:0.5em 0em 1em 1em;
	color: #333333; 
}
.forumvastaus { 
	margin:0.5em 0em 1em 1em;
	padding-left:5em;	
	font-style: italic;
	color: #993333;
}

span.quote {
	display:block;
	color:#999999;
	padding-left:1em;
	margin:1em 0 1em 0;
	border-left:5px solid #eaeaea;
	font-style:italic;
}
.forum_vastaa_viestiin {
	margin:0.5em 0em 1em 1em;
}